﻿body
{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: smaller;
    color: #727272;
    background-color: rgb(236,239,241);
}

H2
{
    /*color: #6cb829; */
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 5px;
    padding-top: 3px;
    color: #660000;
    font-size: 20px;
}
H3
{
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 8px;
    padding: 0;
    color: #727272;
    border-bottom: 2px solid #CCCCCC;
}

#pagebody
{
    min-width: 960px;
}

#header
{
    width: 100%; /*height:180px;*/
    height: 60px;
    border-bottom-color: #660000;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    position: relative;
    z-index: 2;
    background-image: url('images/header-bg.jpg');
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: auto;
    background-color: transparent;
    color: #660000;
}
#header_popup
{
    width: 100%; /*height:180px;*/
    height: 40px;
    background-image: url('images/header-bg.jpg');
    background-attachment: scroll;
    background-repeat: no-repeat;
}
.PopupSiteName
{
    color:#000000;
    margin-top:14px;
    margin-right:10px;
}

#header a
{
    color: #660000;
    text-decoration: none;
}
#header a:hover
{
    text-decoration: underline;
}

#headerUserInfo
{
    float:right;
    margin-top: 10px;
}

#headerCompanyLogo
{
    margin-top: 10px;
    width: 305px;
    height: 45px;
    background-image: url('images/ALMSlogo_whitetxt.png');
    background-repeat: no-repeat;
}

.PanicAlertMain {
    text-align: center;
}

.PanicAlertMain h2 {
    padding: 10px;
}

.PanicAlertMain .btnMargin {
    margin: 0 40px 0 0;
}

blockquote
{
    color:#1B0D09;
    overflow:hidden;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 21px;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 20px;
    margin-bottom:5px;
    border: 1px solid #E2B2A2;
    background-color: #F4E2DC;
}

#menu
{
    /*position: relative;*/
    width: 99%;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    /*height: 110px; */
}

#mainmenu
{
    z-index: 2000;
    width: 100%;
}

#logindetails
{
    position: absolute;
    width: 90%;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    white-space: nowrap;
}

.infoText
{
    color:LightSteelBlue;
    font-size:10px;   
}

.RadMenu
{
    /*fix to get menu z-index correct*/ /*position: static !important; */
}

.GridCell_NoStyle
{
    /* used on RadGrids (especially Active Calls Doctor Login) to remove default spacing and border colors */
    padding:0;
    border:0;
}
.GridCell_BorderBottom td
{
	/* used on RadGrids (especially Active Calls Doctor Login) to the NestView to separate the grid rows */
    padding-top:0px;
    padding-left:0px;
    padding-right:0px;
    padding-bottom:4px;
    border-top:0;
    border-left:0;
    border-right:0;
    border-bottom: 4px solid #FFFFFF;
}


#content
{
    width: 100%;
    padding: 0px;
    position: relative;
    z-index: 1;
    background-image: url('images/content-bg.gif');
    background-attachment: scroll;
    background-repeat: repeat-x;
    background-color: #FFFFFF;
}
#content-body
{
    min-height: 250px;
}
#content a
{
    color: #000000;
    text-decoration: none;
}
#content a:hover
{
    text-decoration: underline;
}

#footer
{
    width: 100%;
    padding-top: 14px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    border-top-color: #660000;
    border-top-width: 4px;
    border-top-style: solid;
    color: #727272;
}

.main
{
    /*width: 960px;*/
    width: 99%; /*line-height: 1.43em;*/
    padding: 0px; /*font-size: 0.87em;*/
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}

.content-top-padding
{
    padding-top: 6px;
}

.content-inner
{
    background-color: #FFFFFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

/*
.slider-bottom
{
    padding-right: 0px;
    padding-left: 0px;
    background-image: url('images/slider-bottom.png');
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 0px;
    background-size: auto;
    background-color: transparent;
}
*/


a
{
    color: #575757;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}




.loginBackground
{
    background: url("../../images/stripbg.gif");
}

/* >> From min.css */
img
{
    border: 0;
}


.LoginBox
{
    border: 1px solid #CECECE;
    padding: 10px;
    background-color: #FFFFFF;
    width: 350px;
}

.tablebordernone
{
    border: 0px;
}
.BillingTableborder
{
    border: 2px solid #000000;
}

.textBillingIncapCap
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: bold;
}

.textBillingAllCap
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

.textBillingAllCapWithLeftPad
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 20px;
}

.tableborderwithoutleft
{
    border-right: 1px solid #CECECE;
    border-top: 1px solid #CECECE;
    border-bottom: 1px solid #CECECE;
}

.tableborderwithoutleftright
{
    border-top: 1px solid #CECECE;
    border-bottom: 1px solid #CECECE;
}


.col
{
    background-color: #F1F0F0;
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
}
.col1
{
    background-color: #FAFAFA;
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
}
.coltitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.coltitlebg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-image: url("../images/graybar.gif");
}
.rptitlebg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-image: url("../images/graybar.gif");
    border: 1px;
}

a.top:link
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #0033CC;
    text-decoration: underline;
}
a.top:visited
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #0033CC;
    text-decoration: underline;
}
a.top:hover
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #D70F0F;
    text-decoration: underline;
    font-weight: normal;
}
a.top:active
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #0033CC;
    text-decoration: underline;
}




a.top1:link, a.top1:visited, a.top1:active
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #468b17;
    font-weight: bold;
    text-decoration: none;
}
a.top1:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #468b17;
    font-weight: bold;
    text-decoration: none;
}


.text
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #000000;
    text-decoration: none;
}

.alpha_sep
{
    font-size: 11px;
    color: #6FA6C2;
    font-weight: normal;
    text-decoration: none;
}

.textGrid
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #000000;
    text-decoration: none;
    padding-left: 10px;
}
.tdheadtext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #CC0000;
    text-decoration: none;
    font-weight: bold;
}
.Error
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #CC0000;
    text-decoration: none;
    font-weight: bold;
}

.RedHeaderText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #CC0000;
    text-decoration: none;
    font-weight: bold;
}


.bluetext
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #0f90d0;
    text-decoration: none;
}
.input
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
    font-weight: normal;
}
.inputLabel
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
}
.inputsmall
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
    width: 50px;
    text-align: right;
}

.inputlong
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
    width: 100px;
    text-align: right;
}

.titlebold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    text-decoration: none;
    font-weight: bold;
}
.inputCopy
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
}
.inputdate
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
    width: 70px;
}

a.links:link
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #0066FF;
    text-decoration: underline;
}
a.link:visited
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #0066FF;
}
a.link:hover
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    font-weight: bold;
    color: #C10D09;
}
a.link:active
{
    /*font-size: 12px;*/
    font-weight: normal;
    color: #0066FF;
    text-decoration: underline;
}
.textbold
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.text11
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
}
.textCap
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
}
.sidetableborder_3
{
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
}
.sidetableborder_1
{
    border-bottom: 1px solid #CECECE;
}
.sidetableborder_2
{
    border-bottom: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
}
a.l:link
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: #0066FF;
    text-decoration: underline;
}
a.l:visited
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    font-weight: normal;
    color: #0066FF;
    text-decoration: underline;
}
a.l:hover
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    font-weight: bold;
    color: #CC0000;
    text-decoration: underline;
}
a:active
{
    color: #0066FF;
    text-decoration: underline;
}
.inputhistory
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
    width: 150px;
}
.numerictextbox
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
    text-align: right;
}
.transparentnumerictextbox
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border-style: none;
    border-width: 0px;
    text-align: center;
    vertical-align: middle;
    background-color: Transparent;
}
.transparenttextbox
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border-style: none;
    border-width: 0px;
    vertical-align: middle;
    background-color: Transparent;
}
.Notestextbox
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border: 1px solid #999999;
}
.tableborder
{
    border: 1px solid #CECECE;
}
.BlackCol
{
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
}
.colorcode1
{
    background-color: #639AE5;
    font-family: "MS Sans Serif" , Geneva, sans-serif; /*font-size: 12px;*/
    color: #FFFFFF;
    text-decoration: none;
}
.colorcode2
{
    background-color: #FFFFBE;
    font-family: "MS Sans Serif" , Geneva, sans-serif; /*font-size: 12px;*/
    color: #000000;
    text-decoration: none;
}
.colorcode3
{
    background-color: #F1A63C;
    font-family: "MS Sans Serif" , Geneva, sans-serif; /*font-size: 12px;*/
    color: #FFFFFF;
    text-decoration: none;
}
.colorcode4
{
    background-color: #D8543E;
    font-family: "MS Sans Serif" , Geneva, sans-serif; /*font-size: 12px;*/
    color: #FFFFFF;
    text-decoration: none;
}
.texttaxIncapCap111
{
    font-family: Times New Roman;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.texttaxIncapCap1
{
    font-family: Times New Roman;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: bold;
}
.texttaxAllCapWithLeftPad1
{
    font-family: Times New Roman;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 20px;
}
.texttaxAllheader
{
    font-family: Times New Roman;
    font-size: 28px;
    color: #000000;
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 20px;
}
.texttaxAllsubheader
{
    font-family: Times New Roman;
    font-size: 20px;
    color: #000000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    padding-left: 20px;
}
.texttaxAllsubheader1
{
    font-family: Times New Roman;
    font-size: 20px;
    color: #000000;
    text-align: right;
    height: 32px;
    text-decoration: none;
    font-weight: bold;
    padding-left: 20px;
}
.texttaxAllsubheader2
{
    font-family: Times New Roman;
    font-size: 20px;
    color: #000000;
    text-align: left;
    padding-left: 1px;
    height: 32px;
    text-decoration: none;
    font-weight: bold;
    padding-left: 20px;
}
.texttaxAllsubheader3
{
    font-family: Times New Roman;
    font-size: 20px;
    color: #000000;
    text-align: left;
    padding-left: 1px;
    height: 32px;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 20px;
}
.texttaxAllsubheader4
{
    font-family: Times New Roman;
    font-size: 20px;
    color: #000000;
    text-align: right;
    padding-right: 22px;
    height: 32px;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 20px;
}
.texttaxAllheader2
{
    font-family: Times New Roman;
    font-size: 20px;
    color: #000000;
    text-align: right;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 20px;
}
.texttax
{
    font-family: Times New Roman; /*font-size: 12px;*/
    color: #000000;
    text-align: left;
    font-weight: bold;
    padding-left: 8px;
}
.texttax1
{
    font-family: Times New Roman; /*font-size: 12px;*/
    background-color: #DBDBDB;
    color: #000000;
    text-align: center;
    font-weight: bold;
}
.texttax1a
{
    font-family: Times New Roman; /*font-size: 12px;*/
    color: #000000;
    text-align: right;
    font-weight: bold;
}
.texttax1b
{
    font-family: Times New Roman;
    font-size: 13px;
    color: #000000;
    text-align: right;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: bold;
}
.texttax1c
{
    font-family: Times New Roman; /*font-size: 12px;*/
    color: #000000;
    text-decoration: underline;
    text-align: right;
    font-weight: bold;
}
.texttax1d
{
    font-family: Arial;
    font-size: 11px;
    color: #000000;
    text-align: left;
    font-weight: bold;
}
.texttax1e
{
    font-family: Arial;
    font-size: 16px;
    color: #000000;
    text-align: left;
    font-weight: bold;
}
.texttax1f
{
    font-family: Times New Roman; /*font-size: 12px;*/
    color: #000000;
    text-align: left;
    font-weight: bold;
}
.texttax1g
{
    font-family: Arial;
    font-size: 13px;
    color: #000000;
    text-decoration: underline;
    text-align: right;
    font-weight: bold;
}
.texttax1h
{
    font-family: Arial; /*font-size: 12px;*/
    color: #000000;
    text-decoration: none;
    text-align: right;
    font-weight: bold;
}
.texttax1i
{
    font-family: Arial;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
    text-align: right;
    font-weight: bold;
}
.texttax1
{
    font-family: Times New Roman;
    font-size: 11px;
    color: #000000;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
}
.texttax2
{
    font-family: Arial Black;
    font-size: 24px;
    color: #000000;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
}
.texttaxborder
{
    border: 1px solid #000000;
}
.texttaxborder1
{
    border-top: 1px solid #000000;
}
.textpatientheader
{
    font-family: Times New Roman;
    font-size: 26px;
    color: #000000;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
}
.textpatient1
{
    font-family: Arial;
    font-size: 11px;
    color: #000000;
    text-align: right;
    font-weight: normal;
}
.textpatientAllCapWithLeftPad1
{
    font-family: Times New Roman;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
}
.textpatient
{
    font-family: Arial;
    font-size: 16px;
    color: #000000;
    text-align: right;
    font-weight: bold;
}
.textpatient1a
{
    font-family: Arial;
    font-size: 13px;
    color: #000000;
    text-align: right;
    font-weight: normal;
}
.textpatient1b
{
    font-family: Times New Roman; /*font-size: 12px;*/
    color: #000000;
    height: 24px;
    text-align: left;
    font-weight: normal;
}
.textpatient1c
{
    font-family: Times New Roman; /*font-size: 12px;*/
    color: #000000;
    text-align: right;
    font-weight: normal;
}
.textpatient1d
{
    font-family: Times New Roman;
    font-size: 14px;
    color: #000000;
    height: 24px;
    text-align: left;
    font-weight: normal;
}
.textpatient1e
{
    font-family: Times New Roman;
    font-size: 21px;
    color: #000000;
    height: 27px;
    text-align: center;
    font-weight: normal;
}
.textpatient1f
{
    font-family: Times New Roman;
    font-size: 11px;
    color: #000000;
    height: 28px;
    text-align: center;
    font-weight: normal;
}
.downtableborder_1
{
    border: 1px solid #000000;
    height: 112px;
}
.textBillingIncap1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.textBillingAllCapWithLeftPad1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    padding-left: 20px;
}
.abox_new
{
    background-color: #539726;
    border: 1px solid #3B7FB0;
}
#dvLoading
{
    height: 60px;
    width: 30%;
    top: 50%;
    margin-top: -50px;
    background-color: #FFFFFF;
    z-index: 10;
    position: absolute;
    left: 35%;
    border: 1px solid #cecfce;
    position: fixed;
}
.load_text
{
    font-size: 20px;
    color: #000000;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}
.markerLabel
{
    font-family: Verdana, Tohoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #316010;
    text-align: right;
}
.markerBackground
{
    border: 2px solid #57A582;
    font-family: Verdana, Tohoma, Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    background-color: #eae6dd;
    text-decoration: none;
}
.textboldwhite
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    color: white;
    text-decoration: none;
    font-weight: bold;
    background-color: #468b17;
    padding: 4px;
}
.transparentnumerictextboxbold
{
    font-family: Arial, Helvetica, sans-serif; /*font-size: 12px;*/
    border-style: none;
    border-width: 0px;
    text-align: left;
    vertical-align: middle;
    background-color: Transparent;
    font-weight: bold;
}



.tab_bg
{
    background-image: url(../Images/bg_top.gif);
    background-repeat: repeat-x; /*font-size: 12px;*/
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    height: 27px;
}

a.tab_content_link
{
    color: #ffffff;
    text-decoration: none;
}

input.loginButton
{
    border: 0px;
    background: url(../images/bg_top.gif) repeat-x; /*font-size: 12px;*/
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    height: 27px;
}

.dragHandle li
{
    list-style-type: none;
    margin-left: -65px;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-top: 1px;
}


/* call tab setting*/

/*.tab_bg {
	background-image: url(images/button_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #000000;
	font-family:Tahoma;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;	
	height:24px;
	text-align:center;	
	vertical-align:middle;
}



.tab1 {
	background-color: #F6F9FF;
	border-left-color: #002059;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #002059;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #002059;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #002059;
	border-top-style: solid;
	border-top-width: 1px;
	font-family:Tahoma;
	font-size: 12px;
	color: #002059;
	font-weight: bold;
	height:24px;
	text-align:center;
	vertical-align:middle;
	
	
}*/

/*new261009*/
a.tab_content_link
{
    color: #ffffff;
    text-decoration: none;
}
a.tab_content_link_blue
{
    color: #002059;
    text-decoration: none;
}
a.tab_content_link:hover
{
    color: #fff000;
    text-decoration: none;
}
a.tab_content_link1
{
    color: #ffffff;
    text-decoration: none;
}
a.tab_content_link1:hover
{
    color: #FFCC00;
    text-decoration: none;
}
.tab1
{
    background-color: #F6F9FF; /*used*/
    border-left-color: #002059;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #002059;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: #002059;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #002059;
    border-top-style: solid;
    border-top-width: 1px; /*font-size: 12px;*/
    color: #002059;
    font-weight: bold;
}
.tab_bg
{
    background-image: url(../images/tab_bg2.gif);
    background-repeat: repeat-x; /*font-size: 12px;*/
    color: #ffffff;
    font-weight: bold;
}
.callButton_bg
{
    background: url(../images/bg_top.gif);
    background-repeat: repeat-x; /*font-size: 12px;*/
    color: #ffffff;
    font-weight: bold;
    height: 30px;
    border: 1px;
    border-top-style: solid;
    cursor: pointer;
}

.label_background
{
    padding-left: 2px; /*font-size: 12px;*/
    background-color: rgb(241, 240, 240); /*background-color: rgb(213, 240, 247);*/
}

Body.PopUp
{
    /*blue background*/
    background: rgb(136, 188, 228);
}

Table.PopUp
{
    /*white background*/
    background-color: #ffffff;
}
/* << End of min.css */

.formTable
{
    padding: 0;
}
.formLabel
{
    white-space: nowrap;
    color: #808080;
}

/* A class to allow for the differentiation between items and alternating items on the auto complete drop downs, ie Facility, Street Name, Pratice and GP  */
.autoCompleteDropDownAlternatingRow
{
    background-color: #CCCCCC;
}

/* Grey Text */
.textGrey
{
    color: #666666;
}

/* These two CSS styles are to change the list boxes to display in the Metro skin as opposed to the Office 2010 blue theme which is really bad on some screens */
.rfdSelect_selected
{
    background-color: #25A0DA !important;
    color: White !important;
}
        
.rfdSelectBox_Office2010Blue li:hover
{
    background-color:#d5d4d4 !important;
    color: Black !important;
}